@charset "UTF-8";

/* temp styling for validation errors */
.info, .success, .warning, .validation {
  margin: 5px 0px;
  padding:1px 5px 13px 5px;
  background-repeat: no-repeat;
  background-position: 10px center;
}

.error {
  margin: 5px 0px;
  background-repeat: no-repeat;
  background-position: 10px center;
}

#footer {
    border-top: 10px solid #005ea5;
}
#footer h2{
    padding: 0 0 20px;
    border-bottom: 1px solid #bfc1c3;
}
#footer ul{
    list-style: none;
}
#footer ul li{
    padding: 10px 0 0;
    font-size:14px;
    margin: 0;
}

#footer .footer-wrapper{
    padding-top:60px;
}

#footer .footer-meta{
    margin-top:-30px;
    padding-bottom: 60px;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
    display: block;
    color:#6f777b;
    font-weight:lighter;
    font-size: 80%;
}


@media (min-width: 641px){
    .breadcrumbs a{
        font-size:16px;
    }

    #footer ul li{
        padding: 20px 0 0;
        font-size:16px;
    }
}

details {
  display: block;
  margin: 0 -1em 1em -1em;
  padding-left: 1em; }
  details summary {
    font-family: "nta", "GDS-Regular", sans-serif;
    font-size: 19px;
    font-size: 1.9rem;
    line-height: 1.31579;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
    color: #2E3191;
    cursor: pointer;
    display: block;
    text-decoration: underline;
    margin-bottom: 0.5em; }
    @media (max-width: 640px) {
      details summary {
        font-size: 1.3rem;
        line-height: 1.53846; } }
    details summary:hover {
      color: #1D97FF; }
    details summary:focus {
      outline: none; }
  details[open] {
    margin-top: -0.7em;
    padding: 0.7em 1em 1em 1em; }

/* Styles for browsers that don't yet natively support details/summary */
.no-details details > * {
  display: none; }

.no-details details > summary:before {
  float: left;
  width: 20px;
  content: '► '; }

.no-details details.open > summary:before {
  content: '▼ '; }

.no-details details summary {
  display: block; }

/* =============================================
   APPLICATION-WIDE STYLES */
.relevant-authority {
  margin-left: 5.125em;
  margin-bottom: 2em; }
  .relevant-authority h2 {
    margin: 0; }

/* =============================================
   OVERVIEW PAGE STYLES (Licence Format) */
/* Set location */
.set-location {
  background-color: #D9E0E0;
  margin-bottom: 1em;
  padding: 1em; }
  .set-location > p {
    margin-top: 0; }

/* Left tabs on overview page */
aside {
  float: left;
  width: 25%; }

aside nav.actions {
  float: right;
  width: 95%; }

nav.actions ol {
  list-style: none;
  padding: 0; }

nav.actions ol li a {
  background-color: #E1E8E8;
  display: block;
  padding: 0.75em;
  text-decoration: none; }

nav.actions ol li a:hover {
  background-color: #97C5E5;
  color: #2E3191; }

nav.actions ol li.active a {
  background-color: white;
  border: solid 1px #C9D0D0;
  display: block;
  position: relative;
  z-index: 2; }

aside nav.actions ol li:first-child a {
  border-top: none; }

aside nav.actions ol li a {
  border-top: solid 1px #C9D0D0; }

aside nav.actions ol li.active a {
  border-top: solid 1px #C9D0D0;
  border-right: none;
  margin: 0 0 -1px -1px; }

/* Content area on overview page */
article.licence {
  border-left: solid 1px #C9D0D0;
  margin-left: -1px;
  min-height: 40em;
  padding-bottom: 1em;
  width: 75%; }

article.licence .inner {
  padding: 0 2.5em 1em 2.5em; }

article.licence .inner > h1 {
  margin-top: 0; }

/* Intro to overview page */
div.application-notes {
  margin-bottom: 2em; }

/* Section on overview page */
article.application-for-licence {
  background: transparent;
  border-top: solid 1px #cccccc;
  float: none;
  margin-bottom: 3em;
  min-height: none;
  padding-top: 1em;
  width: auto; }

article.application-for-licence > h2 {
  margin-top: 0; }

